
  <div id="bannerClient">
    <div class="col-sm">
      <h3>Liste des clients</h3>
    </div>
  </div>


  <div class="container">

    <table datatable id="clientDataTable" [dtTrigger]="dtTrigger" [dtOptions]="dtOptions" class="row-border hover">
        <thead>
          <tr>
            <th style="display:none;">Id</th>
            <th>Client</th>
            <th>Adresse</th>
            <th>Ville</th>
            <th>Téléphone</th>
            <th>Portable</th>
            <th>Email</th>
          </tr>
        </thead>
        <tbody>
          <tr *ngFor="let client of clients">
            <td style="display:none;">{{ client.id }}</td>
            <td>{{ client.nom }} {{ client.prenom }}</td>
            <td>{{ client.adresse }}</td>
            <td>{{ client.codePostal }} {{ client.ville }}</td>
            <td>{{ client.numeroFixe }}</td>
            <td>{{ client.numeroPort }}</td>
            <td>{{ client.email }}</td>
          </tr>
        </tbody>
    </table>
  </div>




    
    
    